@media (min-width: 1200px) {
	.navbar-default .navbar-nav>li>a {
		width: 138px;
	}

	.addressbox address {
		font-size:18px;
	}
	.bottom-mods h4 {
		font-family: 'Ribeye', cursive; 
	}
	
	/* Sidebars 
	
	.groupall div.column img{
		max-width: 55%;		
	}*/
	.groupall .column h4 {
		font-size: 22px;
	}
	.sidebar .sameheight {
		margin-bottom: 0px;
		height:auto!important;
	}
	
	/*Footer Our Store Box*/
	.addressbox address {
		color: #fff;
		font-size: 22px;
	}
	
	#menu-main-menu {
		font-size: 16px;
	}

}/*/mediaquery*/